svgalib linux 3.0 support check (Bug #234)


Added by Bor Kraljič about 3 years ago. Updated about 3 years ago.


Status:New Start date:09/18/2011
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Grimoire:

Description

Spell svgalib should be checked if it still works properly with linux 3.0.*.

Spell info:

SPELL: svgalib
VERSION:1.9.25*
SHORT: Graphics library to provide VGA and SVGA modes in a console
WEB_SITE: http://www.svgalib.org/
current spell files: source:display/svgalib


Issue hierarchy

Bug #6: [master bug] linux 3.0 supportNew

Bug #234: svgalib linux 3.0 support checkNew


History

Also available in: Atom PDF